body {
background-image: url("img/bg.gif");
font-family: verdana, tahoma, sans-serif;
overflow-y: scroll;
}

div {
width: 760px;
padding: 10px;
}

div.main {
align: center;
width: 780px;
margin-left: auto; margin-right: auto;
}


div.menu {
color: #228822;
text-align: center;
border: thin dotted #555555;
background-color: white;
}

div.telo {
border: thin dotted #555555;
background-color: white;
}

div.logo {
border: none;
border: thin dotted #555555;
background-color: white;
}


div.footer {
font-size: small;
text-align: center;
border: thin dotted #555555;
background-color: white;
}

h3 {
color: #228822
}

h4 {
color: #228822
}

a
{
color: #228822
}

span.news
{
color: #aaaaaa;
}

td
{
font-size: small
}

table
{
border-collapse: collapse;
border: thin dotted #888888;
}
